.responsive-tabs .responsive-tabs__panel {
	background: transparent!important;
	border: none!important;
	border-top: 1px solid #ddd!important;
}
.responsive-tabs__list {
	display: flex;
}
.responsive-tabs__list li {
	width: 50%;
}
.tab-bold {
	background-color: #f4f4f4!important;
    border: none!important;
}
.sls-title {
	display: none;
}

@media screen and (max-width:576px) {
	.responsive-tabs .responsive-tabs__panel {
		padding: 0!important;
	}
	.tab-nav ul li a {
	font-size: 14px!important;
}
}

.tab-nav {
	max-width: 100%;
}
.tab-nav ul {
	display: flex;
	padding: 0 10px;
	border-bottom: 1px solid #ddd;
}
.tab-nav ul li {
	list-style-type: none;
	width: 50%;
	border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-radius: 5px 5px 0 0;
	background: #fff;
	padding: 5px 0 0 10px;
}
.tab-nav ul li a {
	color: #666;
	text-decoration: none;
	padding-bottom: 11px;
	font-size: 18px;
}
.filter__row {
	overflow: inherit!important;	
}